body {
	padding-top: 0px;
	font-family: 'Montserrat', Arial, sans-serif;
	font-size: 11px;
	color: #8e8e8e;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	-webkit-text-size-adjust: none;
	background-color: #000;	font-weight: 400;
}
h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	line-height: normal;
}
h1 {
	font-family: 'Montserrat', Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
	font-weight: 700;
	margin-bottom: 10px;
	color: #FFF;
}
h2 {
	font-size: 14px;
	font-family: 'Montserrat', Arial, sans-serif;

	line-height: normal;
	font-weight: normal;
	line-height: 20px;
	margin-bottom: 10px;	color: #FFF;

}
h3 {
	font-size: 18px;
	font-weight: normal;
	font-family: 'Montserrat', Arial, sans-serif;

	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h4 {
	font-size: 13px;
	font-family: 'Montserrat', Arial, sans-serif;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
h5{
	font-size: 11px;
	color: #FFF;
	line-height: normal;
	font-weight: normal;
	margin: 5px 0px 10px;
	padding: 0px;

}
p {
	color: #8e8e8e;
	line-height: 16px;
}
.header .span12 {
/*width: 960px;	margin-left: 0px;
*/
	
}
.headdeet h2 {
	font-size: 20px;
	line-height: 28px;
	margin-top: 0px;
	text-transform: none;
	font-weight: normal;
}
.headdeet p {
	color: #666666;
	font-size: 18px;
	line-height: 24px;
	margin-top: 0px;
}.logoholder {
height:235px;	}
.footer {
	margin-right: 40px;
	text-align: right;
	}
.tagline {
	float: left;
	width: 150px;
	margin-left: 34px;
	margin-bottom: 90px;
}
.tagline h2 {
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 2px;
	color: #B2B81D;
	margin: 0px 0px 98px;
	padding: 5px 0px 0px;
	line-height: 22px;
}

.row {
/*	background-color: #FFF;
*/}
#imageLeft img {
	float: left;
	padding-right: 10px;
}
#imageRight img {
	float: right;
	padding-left: 10px;
}
.imagepadding {
	margin-top: 10px;
}
.holder {
	margin-left: 0px;
	float: left;
	width: 1000px;/*	position: fixed;
*/
}
.mainBlock {
	float: left;
	width: 720px;
}
.twitface img, .twitface iframe {
	float: right;
	padding-right: 0px;
}
.leftbar {
	margin-left: 0px;
	float: left;
	width: 280px;/*	position: fixed;
*/
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: left 105px;
	height:600px;
}
.topnav {
	padding-top: 31px;
	padding-bottom: 42px;
	width: 730px;
	/*	margin-left: 260px;
	position: fixed;*/float: left;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 700;

}
.projnav {
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 730px;/*	margin-left: 260px;
position: fixed;*/
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 700;
}
.mainContent {
	margin-top: 0px;
	float: left;
	width: 720px;
	/*	margin-left: 270px;
*/	min-height: 550px;
	padding-bottom: 100px;
}
/*.mainContent img{
	margin-bottom: 10px;
}*/
   /* #footer {	    position: fixed;
    bottom: 34px;
    left: 64px;
	font-size: 10px;
      }*/
	 /* .leading-0, 
	  .leading-1, 
	  .leading-2, 
	  .leading-3, 
	  .leading-4, 
	  .leading-5, 
	  .leading-6, 
	  .leading-7, 
	  .leading-8, 
	  .leading-9, 
	  .leading-10, 
	  .leading-11, 
	  .leading-12, 
	  .leading-13, 
	  .leading-14, 
	  .leading-15, 
	  .leading-16, 
	  .leading-17 
	  
	  {
	margin-bottom: 140px;
  }*/
 /* */
 hr{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #999;
  }
.topnav ul {
	text-align: justify;
}
.topnav ul ul::after {/*width: 100%;*/
	display: inline-block;
	visibility: hidden
}
.topnav ul li {
	display: inline-block;
	width: 175px;
}
 
.topnav li:hover a,
.topnav li:hover a{
	background-color: #3c3a3a;
	color: #FFF;

}
strong {
	font-weight: normal;
	color: #FFF;
}

.mainContent a, .mainContent a:link { 
	color: #FFF;
}
.mainContent p{ 
max-width:635px;
}
.mainContent p img{ 
max-width:676px;
}
.item-page img {
padding-bottom:15px;
}
.menu a:hover{
	background-color: #000;
}